@echo off
cd /d "%~dp0"

set TOOL=AMIDEWINx64.exe

rem ===========UUID==========
%TOOL% /SU AUTO
if errorlevel 1 (
color c
echo.
echo Failed to write UUID.
echo.
pause
exit
)
rem ===========UUID==========
echo.
echo.
echo.


rem  UUID have been writed successfully
echo.
echo.
echo.
color a
echo  UUID have been writed successfully.
pause